Subject: Message from Walmart.com Customer, Ref ID: 78AC9759F9E546B68FC85D4E93B8CB53
From: Deedred Harris <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 01 Aug 2025 12:40:37 +0000

Hi Designer Living Inc.,

You have received an inquiry from Deedred Harris

Good morning, I had canceled the order due to the wrong address. I no longer live at that location. The order was shipped anyway after I put in to canceled the order

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 78AC9759F9E546B68FC85D4E93B8CB53